Related Plugins and Tags

QGIS Python Plugins Repository

Version: [93] Intersect It 3.3.1

Changelog
* remove intersection solution from rubber band
* completed frend translation
* fix python crash when editing orientations
Approved
yes
Author
3nids
Uploaded
Dec. 12, 2013, 4:25 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members